Bug 1836399 - Carla-2.2b1 is available
Summary: Carla-2.2b1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Carla
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: MartinKG
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-05-15 19:34 UTC by Upstream Release Monitoring
Modified: 2020-05-25 03:20 UTC (History)
2 users (show)

Fixed In Version: Carla-2.2-1.beta1.fc32 Carla-2.2-1.beta1.fc31 Carla-2.2-1.beta1.fc30
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-05-25 02:46:20 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-05-15 19:34:29 UTC
Latest upstream release: 2.2b1
Current version/release in rawhide: 2.2-0.1.20200514gitf100892.fc33
URL: https://kxstudio.linuxaudio.org/Applications:Carla

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17670/

Comment 1 Fedora Update System 2020-05-16 18:00:24 UTC
FEDORA-2020-922cc16738 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-922cc16738

Comment 2 Fedora Update System 2020-05-16 18:00:24 UTC
FEDORA-2020-9cbc5fc8ea has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-9cbc5fc8ea

Comment 3 Fedora Update System 2020-05-16 18:00:25 UTC
FEDORA-2020-a1b600ba61 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-a1b600ba61

Comment 4 Erich Eickmeyer 2020-05-16 18:22:11 UTC
This release was not meant to be packaged, per a conversation I had with the upstream developer. It was merely a test/hotfix for windows builds.

Comment 5 Fedora Update System 2020-05-17 03:59:06 UTC
FEDORA-2020-9cbc5fc8ea has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-9cbc5fc8ea`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-9cbc5fc8ea

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2020-05-17 05:05:36 UTC
FEDORA-2020-922cc16738 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-922cc16738`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-922cc16738

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-05-17 05:31:01 UTC
FEDORA-2020-a1b600ba61 has been pushed to the Fedora 30 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-a1b600ba61`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-a1b600ba61

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-05-25 02:46:20 UTC
FEDORA-2020-9cbc5fc8ea has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2020-05-25 02:56:23 UTC
FEDORA-2020-922cc16738 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2020-05-25 03:20:44 UTC
FEDORA-2020-a1b600ba61 has been pushed to the Fedora 30 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.